Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354158 - [abrt] WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11488 intel_check_page_flip+0xf8/0x100 [i915]
Summary: [abrt] WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11488 i...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7a3ffaea5cbec9844ccef1f4c19...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-10 08:16 UTC by David W. Legg
Modified: 2017-08-08 15:29 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:29:54 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2016-07-10 08:16 UTC, David W. Legg
no flags Details

Description David W. Legg 2016-07-10 08:16:41 UTC
Additional info:
reporter:       libreport-2.7.1
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11488 intel_check_page_flip+0xf8/0x100 [i915]
Kicking stuck page flip: queued at 723997, now 724001
Modules linked in: uas usb_storage vfat fat linear raid0 mei_wdt hp_wmi iTCO_wdt sparse_keymap intel_rapl x86_pkg_temp_thermal coretemp gpio_ich rfkill iTCO_vendor_support ppdev kvm_intel kvm tpm_infineon snd_hda_codec_hdmi irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek snd_hda_codec_generic i2c_i801 snd_hda_intel snd_hda_codec snd_usb_audio uvcvideo snd_usbmidi_lib snd_hda_core videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 snd_rawmidi videobuf2_core snd_hwdep snd_seq videodev snd_seq_device snd_pcm joydev media snd_timer snd mei_me lpc_ich mei soundcore shpchp wmi parport_pc parport tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_logitech_hidpp 8021q garp stp llc mrp hid_logitech_dj i915 video i2c_algo_bit drm_kms_helper crc32c_intel
 e1000e serio_raw drm ptp sata_sil pps_core fjes
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.6.3-300.fc24.x86_64 #1
Hardware name: Hewlett-Packard HP Compaq 8200 Elite CMT PC/1494, BIOS J01 v02.21 06/20/2012
 0000000000000086 cce0b079f4ce9c17 ffff88032e203d50 ffffffff813dbcff
 ffff88032e203da0 0000000000000000 ffff88032e203d90 ffffffff810a740b
 00002ce000000006 ffff88031b249000 ffff880001f86000 0000000000000001
Call Trace:
 <IRQ>  [<ffffffff813dbcff>] dump_stack+0x63/0x84
 [<ffffffff810a740b>] __warn+0xcb/0xf0
 [<ffffffff810a748f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc01f4ede>] ? __intel_pageflip_stall_check+0xfe/0x110 [i915]
 [<ffffffffc020dc68>] intel_check_page_flip+0xf8/0x100 [i915]
 [<ffffffffc018e40f>] ironlake_irq_handler+0x40f/0xb80 [i915]
 [<ffffffff81116064>] ? hrtimer_start_range_ns+0x1b4/0x3d0
 [<ffffffff810c7efa>] ? notifier_call_chain+0x4a/0x70
 [<ffffffff81101fbf>] handle_irq_event_percpu+0x7f/0x1c0
 [<ffffffff8110212c>] handle_irq_event+0x2c/0x50
 [<ffffffff8110570f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81030ea3>] handle_irq+0x73/0x120
 [<ffffffff810c7fba>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817dfe9b>] do_IRQ+0x4b/0xd0
 [<ffffffff817ddd4c>] common_interrupt+0x8c/0x8c
 <EOI>  [<ffffffff816719b0>] ? cpuidle_enter_state+0x110/0x2b0
 [<ffffffff81671b87>] cpuidle_enter+0x17/0x20
 [<ffffffff810eb21a>] call_cpuidle+0x2a/0x50
 [<ffffffff810eb603>] cpu_startup_entry+0x2a3/0x350
 [<ffffffff817cffb7>] rest_init+0x77/0x80
 [<ffffffff81d69006>] start_kernel+0x453/0x474
 [<ffffffff81d68120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d68346>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d68494>] x86_64_start_kernel+0x14c/0x16f

Comment 1 David W. Legg 2016-07-10 08:16:47 UTC
Created attachment 1178010 [details]
File: dmesg

Comment 2 David W. Legg 2016-07-24 12:08:48 UTC
Description of problem:
Just used audacity a bit.

Version-Release number of selected component:
kernel-core-4.6.4-301.fc24

Additional info:
reporter:       libreport-2.7.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.6.4-301.fc24.x86_64 root=/dev/mapper/fedora_unknown--e8--39--35--53--bb--87-root ro rd.lvm.lv=fedora_unknown-e8-39-35-53-bb-87/root rd.lvm.lv=fedora_unknown-e8-39-35-53-bb-87/swap LANG=en_GB.UTF-8
kernel:         4.6.4-301.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11488 intel_check_page_flip+0xf8/0x100 [i915]
Kicking stuck page flip: queued at 611544, now 612624
Modules linked in: fuse uas usb_storage binfmt_misc vfat fat raid0 linear hp_wmi sparse_keymap iTCO_wdt mei_wdt gpio_ich rfkill iTCO_vendor_support ppdev intel_rapl tpm_infineon x86_pkg_temp_thermal coretemp kvm_intel kvm snd_hda_codec_hdmi irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek snd_hda_codec_generic i2c_i801 snd_hda_intel uvcvideo snd_usb_audio snd_hda_codec videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 snd_hda_core snd_usbmidi_lib videobuf2_core snd_hwdep snd_rawmidi videodev snd_seq joydev snd_seq_device snd_pcm media snd_timer snd shpchp mei_me lpc_ich soundcore mei wmi parport_pc parport tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc 8021q garp stp hid_logitech_hidpp llc mrp hid_logitech_dj i915 crc32c_intel e1000e video i2c_algo_bit
 drm_kms_helper serio_raw drm ptp sata_sil pps_core fjes
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.6.4-301.fc24.x86_64 #1
Hardware name: Hewlett-Packard HP Compaq 8200 Elite CMT PC/1494, BIOS J01 v02.21 06/20/2012
 0000000000000086 ff25c41e57398aa5 ffff88032e203d50 ffffffff813dbcaf
 ffff88032e203da0 0000000000000000 ffff88032e203d90 ffffffff810a742b
 00002ce000000006 ffff88031bbb8000 ffff88031b329000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff813dbcaf>] dump_stack+0x63/0x84
 [<ffffffff810a742b>] __warn+0xcb/0xf0
 [<ffffffff810a74af>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc01a5ede>] ? __intel_pageflip_stall_check+0xfe/0x110 [i915]
 [<ffffffffc01bec68>] intel_check_page_flip+0xf8/0x100 [i915]
 [<ffffffffc013f40f>] ironlake_irq_handler+0x40f/0xb80 [i915]
 [<ffffffff81116094>] ? hrtimer_start_range_ns+0x1b4/0x3d0
 [<ffffffff810c7f1a>] ? notifier_call_chain+0x4a/0x70
 [<ffffffff81101fef>] handle_irq_event_percpu+0x7f/0x1c0
 [<ffffffff8110215c>] handle_irq_event+0x2c/0x50
 [<ffffffff8110573f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81030ea3>] handle_irq+0x73/0x120
 [<ffffffff810c7fda>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817e321b>] do_IRQ+0x4b/0xd0
 [<ffffffff817e10cc>] common_interrupt+0x8c/0x8c
 <EOI>  [<ffffffff81674ca0>] ? cpuidle_enter_state+0x110/0x2b0
 [<ffffffff81674e77>] cpuidle_enter+0x17/0x20
 [<ffffffff810eb24a>] call_cpuidle+0x2a/0x50
 [<ffffffff810eb633>] cpu_startup_entry+0x2a3/0x350
 [<ffffffff817d3337>] rest_init+0x77/0x80
 [<ffffffff81d69006>] start_kernel+0x453/0x474
 [<ffffffff81d68120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d68346>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d68494>] x86_64_start_kernel+0x14c/0x16f

Comment 3 Christian Stadelmann 2016-08-15 17:49:47 UTC
Same issue here.

Comment 4 David W. Legg 2016-10-05 15:12:34 UTC
Description of problem:
Just playing an mp4 video.

Version-Release number of selected component:
kernel-core-4.7.5-200.fc24

Additional info:
reporter:       libreport-2.7.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.7.5-200.fc24.x86_64 root=/dev/mapper/fedora_unknown--e8--39--35--53--bb--87-root ro rd.lvm.lv=fedora_unknown-e8-39-35-53-bb-87/root rd.lvm.lv=fedora_unknown-e8-39-35-53-bb-87/swap LANG=en_GB.UTF-8 audit=0
kernel:         4.7.5-200.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11525 intel_check_page_flip+0xf8/0x100 [i915]
Kicking stuck page flip: queued at 1537444, now 1537448
Modules linked in: rfcomm cmac bnep vfat fat raid0 linear intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm iTCO_wdt hp_wmi mei_wdt gpio_ich iTCO_vendor_support sparse_keymap irqbypass ppdev crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore tpm_infineon intel_rapl_perf snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic i2c_i801 snd_hda_intel snd_usb_audio snd_hda_codec snd_hda_core uvcvideo snd_usbmidi_lib snd_hwdep snd_rawmidi btusb snd_seq videobuf2_vmalloc btrtl videobuf2_memops snd_seq_device btbcm videobuf2_v4l2 btintel snd_pcm videobuf2_core bluetooth videodev joydev snd_timer snd media soundcore rfkill mei_me mei lpc_ich shpchp wmi parport_pc parport tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_logitech_hidpp
 hid_logitech_dj 8021q garp stp llc mrp i915 video i2c_algo_bit drm_kms_helper e1000e crc32c_intel drm serio_raw ptp sata_sil pps_core fjes
CPU: 3 PID: 0 Comm: swapper/3 Not tainted 4.7.5-200.fc24.x86_64 #1
Hardware name: Hewlett-Packard HP Compaq 8200 Elite CMT PC/1494, BIOS J01 v02.21 06/20/2012
 0000000000000086 cc4cef81a33663f5 ffff88032e2c3d50 ffffffffbc3daaaf
 ffff88032e2c3da0 0000000000000000 ffff88032e2c3d90 ffffffffbc0a0b0b
 00002d0500000003 ffff88031f4e3000 ffff88031ca10000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffffbc3daaaf>] dump_stack+0x63/0x84
 [<ffffffffbc0a0b0b>] __warn+0xcb/0xf0
 [<ffffffffbc0a0b8f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc045fedc>] ? __intel_pageflip_stall_check+0xfc/0x110 [i915]
 [<ffffffffc0479108>] intel_check_page_flip+0xf8/0x100 [i915]
 [<ffffffffc03f7a0c>] ironlake_irq_handler+0x40c/0xb80 [i915]
 [<ffffffffbc110c94>] ? hrtimer_start_range_ns+0x1b4/0x3d0
 [<ffffffffbc0c153a>] ? notifier_call_chain+0x4a/0x70
 [<ffffffffbc0fca7f>] handle_irq_event_percpu+0x7f/0x1c0
 [<ffffffffbc0fcbec>] handle_irq_event+0x2c/0x50
 [<ffffffffbc1001cf>] handle_edge_irq+0x6f/0x130
 [<ffffffffbc028c93>] handle_irq+0x73/0x120
 [<ffffffffbc0c15fa>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffffbc7ef00b>] do_IRQ+0x4b/0xd0
 [<ffffffffbc7ececc>] common_interrupt+0x8c/0x8c
 <EOI>  [<ffffffffbc67c93f>] ? cpuidle_enter_state+0x11f/0x2c0
 [<ffffffffbc67cb17>] cpuidle_enter+0x17/0x20
 [<ffffffffbc0e4cca>] call_cpuidle+0x2a/0x50
 [<ffffffffbc0e50b3>] cpu_startup_entry+0x2a3/0x350
 [<ffffffffbc049778>] start_secondary+0x158/0x190

Comment 5 Fedora End Of Life 2017-07-25 21:42:50 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2017-08-08 15:29:54 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.